/*************************************************
Generic / / Typography
*************************************************/


/*---------- BASELINE CSS ----------------------------------------------------*/
 
/* RESET - reset.css From Yahoo YUI - v2.7.0 */
html{color:#000;background:#FFF;}body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td{margin:0;padding:0;}table{border-collapse:collapse;border-spacing:0;}fieldset,img{border:0;}address,caption,cite,code,dfn,em,strong,th,var,optgroup{font-style:inherit;font-weight:inherit;}del,ins{text-decoration:none;}li{list-style:none;}caption,th{text-align:left;}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}q:before,q:after{content:'';}abbr,acronym{border:0;font-variant:normal;}sup{vertical-align:baseline;}sub{vertical-align:baseline;}legend{color:#000;}input,button,textarea,select,optgroup,option{font-family:inherit;font-size:inherit;font-style:inherit;font-weight:inherit;}input,button,textarea,select{*font-size:100%;}

/* HTML5 new tag baseline */
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section {
	display:block;margin:0;padding:0; }

/* BASELINE - base.css From Yahoo YUI - v2.7.0 */
h1,h2,h3,h4,h5,h6,strong,dt{font-weight:bold;}optgroup{font-weight:normal;}em{font-style:italic;}del{text-decoration:line-through;}blockquote,ul,ol,dl{margin:1em;}ol,ul,dl{margin-left:2em;}ol li{list-style:decimal inside;}ul li{list-style:disc inside;}dl dd{margin-left:1em;}th,td{border:1px solid #000;padding:.5em;}th{font-weight:bold;text-align:center;}caption{margin-bottom:.5em;text-align:center;}sup{vertical-align:super;}sub{vertical-align:sub;}p,fieldset,table,pre{margin-bottom:1em;}button,input[type="checkbox"],input[type="radio"],input[type="reset"],input[type="submit"]{cursor:pointer;padding:1px;}header,nav,article,footer,address{display:block;}button{cursor:pointer;}
	  

	@import url("http://fast.fonts.com/t/1.css?apiType=css&projectid=565c9e18-5d14-4e7e-9cde-ec622c8054cc");
	@font-face{
		font-family:"DIN Next W01 Bold";
		src:url("../fonts/b32ab78b-6c51-4bd3-bc37-4edcec0331f8.eot?iefix") format("eot");
	}
	@font-face{
		font-family:"DIN Next W01 Bold";
		src:url("../fonts/b32ab78b-6c51-4bd3-bc37-4edcec0331f8.eot?iefix");
		src:url("../fonts/9949035f-6226-4080-a14a-bf7d94ffb1e1.woff") 
		format("woff"),url("../fonts/6241bd09-15c2-485e-9796-9db8d0aa6974.ttf") 
		format("truetype"),url("../fonts/af94da3e-4232-416a-b6bc-f39f85dd5db6.svg#af94da3e-4232-416a-b6bc-f39f85dd5db6") 
		format("svg");
	}
	@font-face{
		font-family:"DIN Next W01 Medium";
		src:url("../fonts/324dee78-6585-4c13-8ca3-5817cc600d84.eot?iefix") 
		format("eot");}
	@font-face{
		font-family:"DIN Next W01 Medium";
		src:url("../fonts/324dee78-6585-4c13-8ca3-5817cc600d84.eot?iefix");
		src:url("../fonts/4bf0ead4-e61b-4992-832b-6ff05828d99f.woff") format("woff"),url("Fonts/73713a0b-8f6a-4c4e-b8a8-7cf238e632f6.ttf") 	
		format("truetype"),url("../fonts/b90b6bdf-15e2-4544-9fe0-92c79fff0ecd.svg#b90b6bdf-15e2-4544-9fe0-92c79fff0ecd") format("svg");
	}
	


.clear {
	clear:both; }


html { 
	background: #AEAEAE;
	overflow-y:scroll;
	margin:0;
	padding:0; 
}

body{
	background: #FFF;
	font-family: "Lucida Sans", "Lucida Grande", Arial, sans-serif;
	font-size:100%;
	margin:0;
	padding:0;
}

body.home {
	background:none; }
	
	
	body.lte8 {
		min-width:1160px; }
	
			
img{-ms-interpolation-mode:bicubic;} /* Improve way I.E resizes images */

a {
	color:#333333;
	text-decoration:none;
}
	
a:active,
a:hover,
a:focus {
	color:#CCCCCC;
	outline:none;
	text-decoration:none;
	-moz-transition: color 0.2s ease-in 0s, background-color 0.2s ease-in 0s;
	-webkit-transition: color 0.2s ease-in 0s, background-color 0.2s ease-in 0s;
	transition: color 0.2s ease-in 0s, background-color 0.2s ease-in 0s; 
}
	
	
h1, h2, h3, h4, h5, h6 {
	font-family:"DIN Next W01 Medium", "Lucida Sans", "Lucida Grande", Arial, sans-serif;
	line-height:1.2em;
	font-weight: normal;
}
	
	
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
	color:#111; 
}
	
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover {
	color:#00839A;
	text-decoration:none;
	-moz-transition: color 0.1s ease-in 0s;
	-webkit-transition: color 0.1s ease-in 0s;
	transition: color 0.1s ease-in 0s; }
	
h1 {
	font-size: 4.25em;
	line-height: 1.0em;
	color: #FFFFFF;
}

h2 {
	font-size:34px;
	line-height:1.1em;
	margin:0 0 18px 0; 
}	
	
h3 {	
	font-size:1em;
}
	
h4 {
	font-size:1.6em; 
}

p {
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 13px;
	line-height:1.15em;
	margin: 0 0 1.25em 0;
}
	






h1.item-title {
	clear: left;
	font-size:20px;
	margin: 8px 0;
	color: #660066; }
	
	h1.item-title a {
	color: #660066; }



.hidden { display: none; }

/**** Post Container Styles ****/

.box {
	width: 300px;
  	margin: 15px;
  	margin-bottom: 25px;
  	float: left;
  	border-bottom: #333333 5px solid;
}

.box img,
.detailsbox img {
  width: 100%;
}

.category-item {
	float: left;
	position: relative;
	margin: 10px 0;
	padding-bottom: 1px;
	border-bottom: #333333 thin solid;
}

.box h3,
.detailsbox h3 {
	font-size: 13px;
	color: #333333;
	text-transform: uppercase;
}

.box h4,
.detailsbox h4 {
	clear: left;
	margin: 8px 0;
	color: #660066;
}

.box p,
.detailsbox p {
	margin: 5px 0;
	padding-bottom: 12px;
	width:auto;
	color: #666666;
}

.col3 { 
	width: 300px; 
}
 
/**** Transitions ****/

.transitions-enabled.masonry,
.transitions-enabled.masonry .masonry-brick {
  -webkit-transition-duration: 0.7s;
     -moz-transition-duration: 0.7s;
       -o-transition-duration: 0.7s;
          transition-duration: 0.7s;
}

.transitions-enabled.masonry {
  -webkit-transition-property: height, width;
     -moz-transition-property: height, width;
       -o-transition-property: height, width;
          transition-property: height, width;
}

.transitions-enabled.masonry  .masonry-brick {
  -webkit-transition-property: left, right, top;
     -moz-transition-property: left, right, top;
       -o-transition-property: left, right, top;
          transition-property: left, right, top;
}


/* disable transitions on container */
.transitions-enabled.infinite-scroll.masonry {
  -webkit-transition-property: none;
     -moz-transition-property: none;
       -o-transition-property: none;
          transition-property: none;
}

/* Infinite Scroll loader */
#infscr-loading { 
  text-align: center;
  z-index: 100;
  position: fixed;
  left: 38%;
  font-size:14px;
  bottom: 100px;
  width: 200px;
  padding: 10px;
  background: #000; 
  opacity: 0.8;
  color: #FFF;
  -webkit-border-radius: 10px;
     -moz-border-radius: 10px;
          border-radius: 10px;
}

#infscr-loading p {
	font-weight: 100;
	padding: 5px 0;
}




/**** Clearfix ****/
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }

/*************************************************
	   PORTFOLIO details boxes divisions
*************************************************/

.detailsbox {
	position:fixed;
	width: 750px;
	height: 100%;
	top: 0;
	right: 0;
	z-index: 9999;
	overflow-y: scroll;
	display: none;
	background-color:rgba(0,0,0,0.8);
}

.detailsbox .copy {
	position: relative;
	float: left;
	padding: 0 25px;
	width: 170px;
	top: 75px;
}

.detailsbox .copy .whitetext {
	color: #FFFFFF;
}

#socialicon {
	position:relative;
	width:100%;
	height:23px;
	padding-bottom: 10px;
}

.detailscategory {
	float: left;
	position: relative;
	margin: 10px 0 15px 0;
	padding-bottom: 1px;
	border-bottom: #CCCCCC thin solid;
}

.detailsbox .credits {
	padding: 10px 0;
	margin-bottom: 15px;
	border-top: #CCCCCC thin solid;
	border-bottom: #CCCCCC thin solid;
}
		
.detailsbox .images {
	position: relative;
	float: left;
	width: 500px;
	top: 90px;
}	

.detailsbox .closebox {
	position: relative;
	background: url('../images/close-arrow-white.png') center center no-repeat;
	width: 20px;
	height: 20px;
	top: 20px;
	padding:20px;
	margin-left: 5px;
	z-index: 9999;
	cursor: pointer;
}

.detailsbox .copy h4 {
	color: #FFFFFF;
}

.detailsbox .copy h3 {
	color: #CCCCCC;
}

.detailsbox .copy p {
	color: #CCCCCC;
}

.detailsbox .caption p {
	color: #CCCCCC;
	font-style: italic;
}

/*************************************************
	   		CONTACT overlay styles
*************************************************/

#basic-modal-content {
	display:none;
}

#basic-modal-content .left {
	height: 100%;
	position: relative;
	padding-left: 18px;
	float: left;
	width: 240px;
}

#basic-modal-content .right {
	height: 410px;
	position: absolute;
	top:0;
	right: 0;
	width: 560px;
	background-repeat: no-repeat;
	background-size: 100% auto;
}

#basic-modal-content .copy {
	position: relative;
	clear: left;
}

#basic-modal-content #logo {
	position: relative;
	margin: 0;
	margin-top: 22px;
	width: 200px;
	height: 60px;
	background-image: url('../images/va-logo.png');
	background-size: 100% auto;
	background-repeat: no-repeat;
}

/* Overlay */
#simplemodal-overlay {
	background-color:#000; 
	z-index: 3100;
}

/* Container */
#simplemodal-container {
	height:320px; 
	width:800px; 
	background-color:#FFFFFF; 
	
	margin-top:100px;
	
	padding-top: 50px;
	overflow: hidden;
	-webkit-box-shadow: 3px 3px 14px #333333;
	   -moz-box-shadow: 3px 3px 14px #333333;
		    box-shadow: 3px 3px 14px #333333;
}

#simplemodal-container a.modalCloseImg {
	background:url(../images/close-arrow-black.png) no-repeat; 
	width:20px; 
	height:20px;  
	z-index:3200; 
	position:absolute; 
	top:27px; 
	left:27px; 
	cursor:pointer;
}

#basic-modal-content p{
	padding-left: 10px;
}








#category-wrapper {
	background: #333333;
	height: 40px;
	overflow:hidden;
	position:fixed;
	width:100%;
	z-index:9999; }


	.lte8 #category-wrapper {
		min-width:1160px; }


	#category-dropdown {
		display:none;  /* revealed by media query */
		float:left;
		margin-top:-3px; }

	
	
	#categories {
		padding: 12px 85px 8px 85px; }



	#display-categories,
	#select-categories  {
		color:#fff;
		text-transform:uppercase;
		font-size:12px;
		float:right;
	}
		
		#display-categories a {
			cursor: pointer;
			overflow: hidden;
			color: #FFFFFF;
		}
		
		#select-categories {
			display:none; /* revealed by media query */ }


	#category-menu {	
		clear:both;
		margin-top:30px; }

		#category-menu ul {
			margin:0;
			padding:0; }

		#category-menu li {
			background: url('../images/discipline-arrow-bg.png') right center no-repeat;
			float: left;
			font-size:13px;
			list-style:none;
			opacity:0;
			padding: 0; 
			margin: 0 10px 7px 0;
			padding-right:10px;
		}

		#category-menu li.current {
			background-image: url('../images/discipline-arrow-bg-current.png');
		}
	
		#category-menu li a {
			display:block;
			padding: 5px 15px 5px 10px; }
			
			#category-menu li.current a {
				color:#fff; }
	
	
	



#header-wrapper {
	background:#fff;
	border-bottom:1px solid #DCDCDC;
  height: 166px;
  position:fixed;
  width:100%;
  z-index: 99; }


	.lte8 #header-wrapper {
		min-width:1160px; }

.home #header-wrapper {  
	background:none;
	border:none;
  position:relative; }


#header { 
  height: 130px;
 	padding:36px 85px 0; }


  
  #main-logo {
		height: 54px;
  	position:relative; left:0; top:38px;
		width: 280px; }
		
		#main-logo a {		
			background: url('../images/va-logo-strapline.png') no-repeat;
			display:block;
			height: 54px;
			text-indent:-9999px; }
  	
		.home #main-logo a {
			background-image: url('../images/va-logo.png'); }

	  	
	
	
	#main-nav { 
		display:inline;}
	
	
		#main-nav ul {
			float:right;
			margin:-5px 0 0 0;
			padding:0; }
		
		#main-nav li {
			float:left;
			font-family: "DIN Next W01 Medium", "Lucida Sans", "Lucida Grande", Arial, sans-serif;
			font-size:14px;
			list-style:none;
			margin:0 30px; 
			padding:0;
			text-transform:uppercase; }
			
			#main-nav li#menu-item-141 { /* 141 is the ID of the contact page in WP */
				margin-right:0; }
			
			#main-nav a {
				color:#333;
				padding-bottom:5px; }
				
			.home #main-nav a {
				color:#fff; }
				
			#main-nav .current-menu-item a,
			#main-nav .current_page_parent a,
			#main-nav a:hover {
				border-bottom:5px solid #542E85; }
				
				
			.lte7 #main-nav .current-menu-item a,
			.lte7 #main-nav .current_page_parent a,
			.lte7 #main-nav a:hover {
				text-decoration:underline; }
				
				
			.home #main-nav .current-menu-item a {
				border-bottom-color:#333; }
				
	

#content-wrapper {
  position:relative;
 	padding:180px 85px 0;
 	z-index:0; }


.home #content-wrapper {
	padding-top:0; }


.home #main-content {
	left:10px;
	position:relative;
	top:70px;
	width:590px; }
	

	.home #main-content .title {
		text-transform:uppercase;
		border-bottom: #FFFFFF 6px solid;
		margin-bottom:36px; }
	
	.home #main-content p {
	  color: #FFFFFF;
	  font-family: "Georgia",serif;
	  font-size: 1.2em;
	  font-style: italic; }
	






/*************************************************
		   	    Media Queries
*************************************************/


@media screen and (max-width: 835px) {

	#header,
	#categories,
	#content-wrapper {
		padding-left:12px; 
		padding-right:12px; }



		#main-nav li {
			margin:0 12px; }
			

	#simplemodal-container {
		width:300px; }
		
	#basic-modal-content .right {
		display:none; }
}



@media screen and (max-width: 700px) {

	body {
		min-width:320px; }

	#header,
	#categories,
	#content-wrapper {
		padding-left:10px;
		padding-right:10px; }
		
		
		
		
	#category-dropdown,
	#select-categories {
		display:block; }
		
	#display-categories,
	#category-menu {
		display:none; }
		

	#main-logo {
		margin-top:20px; }
		
		
	#main-nav {}
	
		#main-nav ul {
			min-width:300px; }

		
		#main-nav ul {
			float:left;
			padding-top:20px; }
		
		#main-nav li {
			margin:0 12px; }


	
	.home #main-content {
		position:relative;
		top:80px;
		width:550px; }
		
	
		.home #main-content h1 {
			text-transform:uppercase;
			border-bottom: #FFFFFF 6px solid;
			margin-bottom:36px; }
		
		.home #main-content p {
		  color: #FFFFFF;
		  font-family: "Georgia",serif;
		  font-size: 1.2em;
		  font-style: italic; }
		

	
	#main-logo {
		top:0px; }
	
		
	.home #main-content {
		top:60px;
		width:90%; }
		
	.home #main-content .title {
		font-size:2.6em; }
		
	.home #main-content .title br {
		display:none; }
		
		
		
	
	#portfolio-container .box {
		margin-left:0;
		margin-right:0; }
		
		
		
	#simplemodal-container {
		width:260px; }
		
		
		
	.detailsbox {
		width: 100%;
		min-width:320px;
	}
	
	.detailsbox .copy {
		float: none;
		padding: 0 5%;
		width: 90%;
		top: 75px;
	}
			
	.detailsbox .images {
		float: none;
		padding: 0 5%;
		width: 90%;
		top: 90px;
	}
	.closebox {
	}	
}
